<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Alpha21 Followers Lite Harper SE</moduleName> 
	<installSteps order="Explicit"> 
		<installStep name="Introduction"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Introduction" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Default"> 
							<description>21 Alpha Series - Harper Follower&#13;&#10;
Location Drunken Huntsman in Whiterun&#13;&#10;
Class Ranger&#13;&#10;
Weight 65&#13;&#10;
Height .97&#13;&#10;
Voice Eventone Female&#13;&#10;
&#13;&#10;
This lite version uses textures and meshes that you already have installed.</description> 
							<image path="Pics\introHarper.png" /> 
							<files> 
								<folder source="Default" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Hair Style"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Head - Hair Style" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="Hp Head Hair Kay"> 
							<description>High Poly Head - Hair Style Kay from HG Hairs</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 01" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Hp Head Hair Sky118"> 
							<description>High Poly Head - Hair Style Sky118 from KS Hairs</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 02" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Hp Head Hair Verve"> 
							<description>High  Poly Head - Hair Style Verve from KS Hairs</description> 
							<image path="Pics\harper high poly.png" /> 
							<files> 
								<folder source="Hp Head Hair 03" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Kay"> 
							<description>Low Poly Head - Hair Style Kay from HG Hairs</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 01" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Sky188"> 
							<description>Low Poly Head - Hair Style Sky118 from KS Hairs</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 02" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Lp Head Hair Verve"> 
							<description>Low Poly Head - Hair Style Verve from KS Hairs</description> 
							<image path="Pics\harper low poly.png" /> 
							<files> 
								<folder source="Lp Head Hair 03" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Eye Color"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Eye Color" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="Eyes Harper Blue Ice"> 
							<description>Blue Ice from The Eyes of Beauty</description> 
							<image path="Pics\Blueice.png" /> 
							<files> 
								<folder source="Eyes Harper Blue Ice" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Eyes Harper Brown"> 
							<description>Brown Eyes from FSC</description> 
							<image path="Pics\brown.png" /> 
							<files> 
								<folder source="Eyes Harper Brown" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="Eyes Harper DeadRose"> 
							<description>Dead Rose from The Eyes of Beauty</description> 
							<image path="Pics\deadrose.png" /> 
							<files> 
								<folder source="Eyes Harper DeadRose" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Thank You"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Thanks!" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Thanks!"> 
							<description>thanks for installing Harper, please don't forget to endorse!</description> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>